package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/trunk"
)

// Accessing the Trunk method group
func (cb *CloudBroker) Trunk() *trunk.Trunk {
	return trunk.New(cb.client)
}
